<?xml version="1.0" encoding="utf-8"?>

<channel>

<item>

<userId>427</userId>

<proId>5</proId>

<proname>Wheel Loader ZL50H</proname>

<keywords>Wheel Loader ZL50H,</keywords>

<description>Wheel loader ZL50H is a kind of ideal construction machinery (construction  equipment/engineering vehicle) to promote your working efficiency. Our wheel  loader ZL50H consists of reliable SDEC C6121 engine or generator, Cummins  engine, 3 forward &amp; 3 reverse power shift transmission. ...</description>

<details>Wheel loader ZL50H is a kind of ideal construction machinery (construction  equipment/engineering vehicle) to promote your working efficiency. Our wheel  loader ZL50H consists of reliable SDEC C6121 engine or generator, Cummins  engine, 3 forward &amp; 3 reverse power shift transmission. ...</details>

<picture>5_20091123_0.jpg;5_20091123_1.jpg;5_20091123_2.jpg;5_20091123_3.jpg;5_20091123_4.jpg;</picture>

<minorder></minorder>

<fobprice>fdgfd</fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability></supplyability>

<package>fdgfdgfd</package>

</item>


<item>

<userId>427</userId>

<proId>6</proId>

<proname>Wheel Loader ZL50G-6</proname>

<keywords>Wheel Loader ZL50G-6,</keywords>

<description>Description of Wheel Loader ZL75H: Wheel loader ZL75H is also a type of  construction equipment (construction machinery/engineering vehicle). This wheel  loader ZL75H is equipped with reliable original Cummins engine, famous Description of Wheel Loader ZL75H: Wheel loader ZL75H is also a type of  construction equipment (construction machinery/engineering vehicle). This wheel  loader ZL75H is equipped with reliable original Cummins engine, famous</description>

<details>Description of Wheel Loader ZL75H: Wheel loader ZL75H is also a type of  construction equipment (construction machinery/engineering vehicle). This wheel  loader ZL75H is equipped with reliable original Cummins engine, famous Description of Wheel Loader ZL75H: Wheel loader ZL75H is also a type of  construction equipment (construction machinery/engineering vehicle). This wheel  loader ZL75H is equipped with reliable original Cummins engine, famous</details>

<picture>6_20091123_0.jpg;6_20091123_1.jpg;6_20091123_2.jpg;6_20091123_3.jpg;</picture>

<minorder></minorder>

<fobprice>fdgfd</fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability></supplyability>

<package>gdfgfdgdfgfg</package>

</item>


<item>

<userId>427</userId>

<proId>7</proId>

<proname>fsdfsdfsdfi sfosdf</proname>

<keywords>fsdfsfsdfsdfsdf ,df fsdsdfsd sdf,</keywords>

<description>sdfsdfsdf sdfsd fsdf
sdfsdfsdf</description>

<details>sdfsdfsdf sdfsd fsdf
sdfsdfsdf</details>

<picture></picture>

<minorder>fsdPiece/Pieces</minorder>

<fobprice>sfs~dfsdSGD</fobprice>

<port>fs</port>

<payment>L/C,D/A</payment>

<deliverytime>fsdff</deliverytime>

<supplyability>fsdPound per Day</supplyability>

<package>sdfsdfsd</package>

</item>


<item>

<userId>427</userId>

<proId>1</proId>

<proname>Wheel Loader ZL18H</proname>

<keywords>Wheel Loader ZL18H,</keywords>

<description>fsdfsd fsd sdf sdfds fsd fsdfsdf sdfs</description>

<details>fsdfsd fsd sdf sdfds fsd fsdfsdf sdfs</details>

<picture>1_20091123_0.jpg;</picture>

<minorder>sddsBag/Bags</minorder>

<fobprice>dsd</fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability>sdfBag/Bags per Day</supplyability>

<package>sdfds</package>

</item>


<item>

<userId>427</userId>

<proId>2</proId>

<proname>Wheel Loader ZL30H感到反感</proname>

<keywords>Wheel Loader ZL30H, Wheel Loader,</keywords>

<description>Wheel loader ZL30H is equipped with Chinese Dongfeng-Cummins Engine, 3 forward 3  reverse power shift transmission, Combined seal cylinder which obtains high seal  performance and more reliability. This Wheel loader ZL30H is recognized as a  kind of useful 
<br/><br/>construction machinery (construction equipment).
<br/>   Applications of Wheel Loader ZL30H: Wheel loader ZL30H  is a type of construction equipment (engineering vehicle, construction  machinery) that is primarily used to scoop up material such as asphalt,  demolition debris, dirt, gravel, logs, raw minerals, rock, sand, wood chips,  etc. to another place.</description>

<details>Wheel loader ZL30H is equipped with Chinese Dongfeng-Cummins Engine, 3 forward 3  reverse power shift transmission, Combined seal cylinder which obtains high seal  performance and more reliability. This Wheel loader ZL30H is recognized as a  kind of useful 
<br/><br/>construction machinery (construction equipment).
<br/>   Applications of Wheel Loader ZL30H: Wheel loader ZL30H  is a type of construction equipment (engineering vehicle, construction  machinery) that is primarily used to scoop up material such as asphalt,  demolition debris, dirt, gravel, logs, raw minerals, rock, sand, wood chips,  etc. to another place.</details>

<picture>2_20091123_0.jpg;2_20091123_1.jpg;</picture>

<minorder>rgeDozen</minorder>

<fobprice>rr</fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability>fd per Day</supplyability>

<package>ertgretgretgre</package>

</item>


<item>

<userId>427</userId>

<proId>3</proId>

<proname>Wheel Loader ZL40Hfsdfsdfs</proname>

<keywords>Wheel Loader ZL40H,</keywords>

<description>Changlin provides wide range of construction machinery and construction  equipment. This wheel loader ZL40H is equipped with reliable genuine Cummins  engine, Luxury cabin decoration and A/C provide operator comfort, 2 forward  & 1 reverse power shift transmission and Combined seal cylinder which  obtains high seal performance and more reliability. <strong>Applications of  Wheel Loader ZL40H: </strong></description>

<details>Changlin provides wide range of construction machinery and construction  equipment. This wheel loader ZL40H is equipped with reliable genuine Cummins  engine, Luxury cabin decoration and A/C provide operator comfort, 2 forward  & 1 reverse power shift transmission and Combined seal cylinder which  obtains high seal performance and more reliability. <strong>Applications of  Wheel Loader ZL40H: </strong></details>

<picture>3_20091123_0.jpg;3_20091123_1.jpg;3_20091123_2.jpg;3_20091123_3.jpg;</picture>

<minorder></minorder>

<fobprice>g</fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability></supplyability>

<package>gfhfghfghg</package>

</item>


<item>

<userId>427</userId>

<proId>4</proId>

<proname>Wheel Loader 948</proname>

<keywords>Wheel Loader 948,</keywords>

<description>1. Equipped with Cummins Tier 3(EU stage III) engine 2. Easy, accurate and  flexible imported single-handle P.P.C system  3. Luxury cabin decoration and  A/C provide maximum comfort for operator 4. Equipped with emergency steering  system; 5. Independent radiator system ensures the heating balance  6. 2  forward and 1 reverse power shift transmission adopt flexible shaft control  type 7. Combined seal cylinder attains higher seal performance and more  reliability</description>

<details>1. Equipped with Cummins Tier 3(EU stage III) engine 2. Easy, accurate and  flexible imported single-handle P.P.C system  3. Luxury cabin decoration and  A/C provide maximum comfort for operator 4. Equipped with emergency steering  system; 5. Independent radiator system ensures the heating balance  6. 2  forward and 1 reverse power shift transmission adopt flexible shaft control  type 7. Combined seal cylinder attains higher seal performance and more  reliability</details>

<picture>4_20091123_0.jpg;4_20091123_1.jpg;4_20091123_2.jpg;4_20091123_3.jpg;</picture>

<minorder></minorder>

<fobprice></fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability></supplyability>

<package>dfgdfgdfgdf</package>

</item>


<item>

<userId>427</userId>

<proId>8</proId>

<proname>胜多负少</proname>

<keywords>收到,时代发生的,发生的时代,</keywords>

<description>vdfgdf dgdfg dfgdfg dfgdfg
fsdfsd
fsdf
sdf
sdf
sf
sfs</description>

<details>vdfgdf dgdfg dfgdfg dfgdfg
fsdfsd
fsdf
sdf
sdf
sf
sfs</details>

<picture></picture>

<minorder></minorder>

<fobprice></fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability></supplyability>

<package></package>

</item>


<item>

<userId>427</userId>

<proId>9</proId>

<proname>SWC208H Double Drum Vibrating Roller</proname>

<keywords>SWC208H Double Drum Vibrating Roller,SWC208H Double Drum Vibrating Roller,SWC208H Double Drum Vibrating Roller,</keywords>

<description>Main Specifications of SWC208H Double Drum Vibrating Roller Main Specifications of SWC208H Double Drum Vibrating Roller Main Specifications of SWC208H Double Drum Vibrating Roller 
Main Specifications of SWC208H Double Drum Vibrating Roller
Main Specifications of SWC208H Double Drum Vibrating Roller
Main Specifications of SWC208H Double Drum Vibrating Roller
Main Specifications of SWC208H Double Drum Vibrating Roller
Main Specifications of SWC208H Double Drum Vibrating Roller</description>

<details>Main Specifications of SWC208H Double Drum Vibrating Roller Main Specifications of SWC208H Double Drum Vibrating Roller Main Specifications of SWC208H Double Drum Vibrating Roller 
Main Specifications of SWC208H Double Drum Vibrating Roller
Main Specifications of SWC208H Double Drum Vibrating Roller
Main Specifications of SWC208H Double Drum Vibrating Roller
Main Specifications of SWC208H Double Drum Vibrating Roller
Main Specifications of SWC208H Double Drum Vibrating Roller</details>

<picture></picture>

<minorder>100Milligram</minorder>

<fobprice>100~1000USD</fobprice>

<port>SHANGHAI</port>

<payment>L/C,T/T</payment>

<deliverytime>3 DAYS</deliverytime>

<supplyability>10000 per Day</supplyability>

<package>FSDFSD</package>

</item>


<item>

<userId>427</userId>

<proId>10</proId>

<proname>fsdfsd</proname>

<keywords>fsdfsdf,fsdfsd,fsdfsd,</keywords>

<description>fsdfsdfssfs</description>

<details>fsdfsdfssfs</details>

<picture></picture>

<minorder></minorder>

<fobprice></fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability></supplyability>

<package></package>

</item>


</channel>